Subject: FW: Manager Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jan 2002 04:30:31 -0800 (PST)

Sheilley, attached is what I had sent to Fran as a first review for the
	Job Description for the Manager postiion we talked about for John.
	I would appreciate your feedback and any additions you have.  Thanks. Lynn

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, January 04, 2002 2:06 PM
To:	Fagan, Fran
Cc:	Blair, Lynn
Subject:	Manager Position

	Fran, attached is my first cut at the new position.  I have added or changed 
	information in red.  Please let me know if this is specific enough or you need
	more.  Thanks. Lynn